@include('admin.header')
        <div class="main-panel">
          <div class="content-wrapper">
            <div class="row">

@include('admin.blogs.form')

        </div>
              </div>
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
        
<script>
    $(document).ready(function(){
        $('#title').on('input', function(){
            var title = $(this).val();
            var slug = title.toLowerCase()
                            .replace(/[^\w ]+/g,'')
                            .replace(/ +/g,'-');
            $('#slug').val(slug);
        });
    });
</script>

@include('admin.footer')
